th.rotate {
  /* Something you can count on */
  height: 140px;
  white-space: nowrap;
}

th.rotate > div {
  transform: 
    /* Magic Numbers */
    translate(25px, 51px)
    /* 45 is really 360 - 45 */
    rotate(315deg);
  width: 30px;
}
th.rotate > div > span {
  border-bottom: 1px solid #ccc;
  padding: 5px 10px;
}

body{
    background-color:white;
}
#mainright{
    background-color:whitesmoke;   
}
#list{
    background-color:aliceblue; 
}
#leftlist{
    background-colour:aliceblue;
    width:20%;
    float:left; 
    text-align:center; 
    border-right: thin solid black; 
}
#memberlevels{
     border-left: solid black 1px;
}

div #aside_message input:text{
    color: black;
    background-color:red;
}
#aside_content{
    color:lightgrey;
}
#aside_content a{
    color:white;
    font-weight: bold;
    text-decoration: underline;
} 
button{
    width: 100%; 
    color: black;
    align-self: center;
}
#smallbutton{
    width: 40%;
    color: blue;
    font-weight: bold;  
    align-self: center;
}
div.dataheading{
    text-align:right;
    display:table;
}
 p.space{
 min-height:800px;
}
table.datatable{
    margin-left:auto;
    margin-right:auto;
}


div #addnewid{
    text-align: center;
}
